## ruby-hmac 0.4.0

=== debian/changelog ===
ruby-hmac (0.4.0-6) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Drop fields with obsolete URLs.

  [ Andreas Tille ]
  * Set team as Maintainer (not Uploader)
  * Drop Daigo Moriwaki from Uploaders (Thank you Daigo for your work
    on this package)
    Closes: #863775
  * Add Homepage
  * Secure URI in d/control+d/watch
  * Standards-Version: 4.7.0 (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)
  * Drop dependency ruby-interpreter

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 14:23:43 +0100

ruby-hmac (0.4.0-5) unstable; urgency=low

  * Team upload.

  [ Michael Moll ]
  * update debian/changelog
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https:// in Vcs-* fields
  * Remove version in the gem2deb build-dependency
  * Set Testsuite to autopkgtest-pkg-ruby

 -- Michael Moll <kvedulv@kvedulv.de>  Sun, 26 Jun 2016 15:24:36 +0200

ruby-hmac (0.4.0-4) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Vasudev Kamath ]
  * Dropped myself from uploaders

  [ Jonas Genannt ]
  * added minitest_autorun.patch to work with newer MiniTest versions
  * Added NEWS file, about ruby-hmac vs Rubys OpenSSL
  * d/control:
    - removed transitional packages
    - removed trailing whitespaces
    - bumped standards version to 3.9.5 (no changes needed)
    - removed version depend on ruby1.8 changed to ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 02 Dec 2013 19:47:27 +0100

ruby-hmac (0.4.0-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 21:12:10 +0200

ruby-hmac (0.4.0-2) unstable; urgency=low

  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require any
      changes to package source.
    + Increased minimum version of debhelper required to 9
    + Transitional packages now part of oldlibs/extra section
  * debian/copyright:
    + Format URI now confirms to Debian copyright-format 1.0
    + Replaced blank lines with . to confirm with copyright-format 1.0
    + Added myself to debian folder copyright holders
    + Made license reference to point to GPL-2 instead of symlink file GPL
      which actually points to GPL-3
    + Made the license of debian folder to GPL-2+
  * Set debian/compat to 9

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 17 Jun 2012 13:42:37 +0530

ruby-hmac (0.4.0-1) unstable; urgency=low

  * Switched to gem2deb-packaging and newer version of the upstream
  * debian/control:
    - Added my name to the Uploaders field
    - Bumped Standards-Version to 3.9.2

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 May 2011 22:36:28 +0530

libhmac-ruby (0.3.2-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Paul van Tilburg ]
  * New upstream release.
  * debian/watch: Updated, original host is not up anymore, using RubyForge.
  * debian/control:
    - Added myself to Uploaders.
    - Bumped standards version to 3.8.4.
    - Added ${misc:Depends} to the depends of libhmac-ruby and libhmac-ruby1.8.
  * debian/source/format: Switched to the 3.0 (quilt) source format.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 10 Apr 2010 00:29:09 +0200

libhmac-ruby (0.3-2) unstable; urgency=low

  [ Antonio Terceiro ]
  * debian/control: Changing the versioned Conflicts: against libopenid-ruby
    from (<= 1.1.4-2) to (<< 1.1.4-2)
  * debian/control: adding myself in Uploaders:
  * debian/README.Debian-source: describing how to obtain a suitable tarball
    from upstream's.
  * debian/copyright: adding copyright information for setup.rb.

  [ Daigo Moriwaki ]
  * debian/rules: debian/README.Debian-source goes with the documentations.

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 03 Jul 2007 09:11:38 +0900

libhmac-ruby (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #426889)

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 31 May 2007 23:01:21 +0900
