=== debian/control ===
Source: ruby-hmac
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hmac.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hmac
Homepage: https://rubygems.org/gems/ruby-hmac
Testsuite: autopkgtest-pkg-ruby

Package: ruby-hmac
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface for HMAC algorithm
 This module provides common interface to HMAC functionality. HMAC is a
 kind of "Message Authentication Code" (MAC) algorithm whose standard is
 documented in RFC2104. Namely, a MAC provides a way to check the integrity
 of information transmitted over or stored in an unreliable medium, based
 on a secret key.
