=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-hmac .*/ruby-hmac-(.*).tar.gz
